[options]
server_wide_modules = web,hw_proxy,hw_hash_cert,hw_dialog06_scale,hw_scanner,hw_escpos,hw_customer_display_currency
;workers = 2
xmlrpc_port = 8069
longpolling_port = 8072
limit_time_real = 600
;log_level = debug
;logfile = /home/{{odooinstance}}/logs/posboxless

customer_display_device_name = /dev/{{customerdisplay}}
customer_display_device_rate = 9600
customer_display_device_timeout = 2

dialog06_scale_path_to_scale = /dev/dialog06

addons_path=
    /home/{{odooinstance}}/src/odoo/addons,
    /home/{{odooinstance}}/src/odoo/odoo/addons,
    /home/{{odooinstance}}/src/oca/iot,
    /home/{{odooinstance}}/src/oca/pos,
    /home/{{odooinstance}}/src/vracoop/certified-modules
